TD {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
A:link {
	FONT-SIZE: 9pt; COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #666666; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; TEXT-DECORATION: underline
}
A.big:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "宋体"
}
A.big:hover {
	FONT-SIZE: 9pt; COLOR: #eeeeee; FONT-FAMILY: "宋体"
}
A.big:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.big:active {
	FONT-SIZE: 9pt; COLOR: #ffc125; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.td_right {
	BORDER-RIGHT: #00ff00 1px solid; BORDER-TOP: 0px solid; BORDER-LEFT: #009300 0px solid; BORDER-BOTTOM: #009300 0px solid
}
.td1 {
	BORDER-RIGHT: #00cc00 1px solid; BORDER-TOP: 0px solid; BORDER-LEFT: #00cc00 1px solid; BORDER-BOTTOM: #00cc00 1px solid
}
.box {
	BORDER-RIGHT: #00ff00 1px solid; BORDER-TOP: 0px groove; BORDER-LEFT: #00ff00 1px solid; BORDER-BOTTOM: #00ff00 1px solid
}
.bottom {
	BORDER-RIGHT: #00ff00 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: #00ff00 0px solid; BORDER-BOTTOM: #00cc00 1px solid
}
.box1 {
	BORDER-RIGHT: #009900 1px solid; BORDER-TOP: #009900 1px groove; BORDER-LEFT: #009900 1px solid; BORDER-BOTTOM: #009900 1px solid
}
A.green:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.green:hover {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.green:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.green:active {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.bor_c_off {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #66cc66
}
.bor_c_on {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #66ff00
}
.top {
	BORDER-TOP: #999999 1px solid
}
A.hui:link {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.hui:hover {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.hui:visited {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.hui:active {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.round {
	BORDER-RIGHT: #ffffff 2px solid; BORDER-TOP: #009300 2px solid; BORDER-LEFT: #009300 2px solid; BORDER-BOTTOM: #009300 2px solid
}
.big {
	FONT-SIZE: 14px
}
.box2 {
	BORDER-RIGHT: #006600 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 14px; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #006600 1px solid; BACKGROUND-COLOR: #999999
}
.box3 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #006600 1px solid; BORDER-LEFT: #006600 1px solid; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 25px
}
A.big2:link {
	FONT-SIZE: 14px
}
A.big2:hover {
	FONT-SIZE: 14px
}
.td2 {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
.bottom2 {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.boxa {
	BORDER-RIGHT: #b6cee6 1px solid; BORDER-TOP: #666666 1px groove; BORDER-LEFT: #b6cee6 1px solid; BORDER-BOTTOM: #b6cee6 1px solid
}
.boxb {
	BORDER-RIGHT: #b6cee6 1px solid; BORDER-TOP: #b6cee6 1px solid; BORDER-LEFT: #b6cee6 1px solid; BORDER-BOTTOM: #b6cee6 1px solid
}
.boxa-1 {
	BORDER-RIGHT: #b6cee6 1px; BORDER-TOP: #666666 1px groove; BORDER-LEFT: #b6cee6 1px; BORDER-BOTTOM: #b6cee6 1px solid
}
.box1111 {
	BORDER-RIGHT: #b6cee6 1px; BORDER-TOP: #b6cee6 1px solid; BORDER-LEFT: #b6cee6 1px; BORDER-BOTTOM: #b6cee6 1px solid
}
.box1010 {
	BORDER-RIGHT: #999999 1px; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px; BORDER-BOTTOM: #999999 1px solid
}
.box0101 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #ffffff 3px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #333333 1px
}
